#main_text_1 {width: 614px; left: 480px; top: 770px; position: absolute; height: 299px;}
#v_home_dft_new_component_5097 {z-index: 17; width: 60px; height: 48px; left: 536px; top: 64px; position: absolute;}
#v_home_dft_new_component_1740 {z-index: 9; width: 200px; height: 50px; left: 0px; top: 130px;}
#v_home_dft_copy_14377111092758269 {z-index: 13; width: 60px; height: 48px; left: 643px; top: 64px; position: absolute;}
#v_home_dft_copy_14377111343183492 {z-index: 13; width: 60px; height: 48px; left: 770px; top: 64px; position: absolute;}
#v_home_dft_copy_14377113252317062 {z-index: 13; width: 60px; height: 48px; left: 900px; top: 64px; position: absolute;}
#v_home_dft_copy_14377122095871088 {z-index: 13; width: 60px; height: 48px; left: 1013px; top: 64px; position: absolute;}
#v_home_dft_new_component_1659 {z-index: 12; width: 428px; height: 600px; left: 25px; top: 772px; position: absolute;}
#v_home_dft_new_component_137 {z-index: 8; width: 1128px; height: 729px; left: 0px; top: 618px; background-color: rgb(255, 255, 255); position: absolute;}
#v_home_dft_new_component_7811 {z-index: 16; width: 48px; height: 36px; left: 423px; top: 64px; position: absolute;}
#v_home_dft_new_component_7744 {z-index: 12; width: 410px; height: 100px; left: 383px; top: 34px;}
#v_home_dft_new_component_4276 {z-index: 8; width: 1128px; height: 1550px; left: 0px; top: 131px; background-color: rgb(255, 255, 255); position: absolute;}
#v_home_dft_new_component_9460 {z-index: 12; width: 673px; height: 93px; left: 424px; top: 595px; position: absolute;}
#v_home_dft_new_component_8267 {z-index: 12; width: 1058px; height: 86px; left: 35px; top: 1553px; position: absolute;}
#v_home_dft_new_component_8891 {z-index: 12; width: 410px; height: 100px; left: 479px; top: 1117px;}
